<div id="main_part" class="container">
    <div class="row">
<h2 class="h1-responsive font-weight-bolder text-center my-4">Про мене</h2>
            
            <p>Народився і проживаю зараз в м. Луцьку (Волинська область, Україна). Є інвалідом з дитинства по слуху. 
                Я провів дитинство і закінчив середню загальноосвітню школу в містечку Любомль. 
                У 2002-2003 рр. вчився на художника-живописця у ВПУ №2 м. Луцька. 
                В 2004 р. поступив на історичний факультет ВДУ ім. Лесі Українки. 
                У 2009 р. закінчив даний навчальний заклад, здобувши ступінь магістра історії.
                Із жовтня 2009 р. працюю вчителем історії у вечірній школі м Луцька.</p>
                <p>Також захоплююсь компютерними технологіями.</p>
            <p style="width:100%;">Даний блог створено для того, щоб ділитися з вами власними напрацюваннями і думками. 
            Тут ви можете знайти:
            <ul><li>розробки уроків та конспекти уроків з історії;</li>
                <li>тематичні та підсумкові контрольні роботи з історії;</li>
                <li>статті з веб-програмування;</li>
                <li>християнську позицію щодо актуальних питань сьогодення та інше…</li>
            </ul></p>
            <p>Також я є щасливим, бо Господь дарував мені справжній, нетлінний мир душі,
                продовжує працювати над моїм серцем, шліфувати його.
                Я є зараз членом церкви "Фіміам" (м. Луцьк) євангельських християн-баптистів.</p>
            
            <p>У вільний час люблю мандрувати, грати волейбол, проводити час з друзями.</p>
    </div>
</div>  